openSUSE Security Update : python-setuptools (openSUSE-2015-413)

Medium Nessus Plugin ID 84136


The remote openSUSE host is missing a security update.


Python-setup tools was updated to fix one security issues.

The following vulnerability was fixed :

- non-RFC6125-compliant host name matching - substring wildcard should not match IDNA prefix (booc#930189)


Update the affected python-setuptools package.

See Also

Plugin Details

Severity: Medium

ID: 84136

File Name: openSUSE-2015-413.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2015/06/12

Modified: 2015/06/12

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:python-setuptools, cpe:/o:novell:opensuse:13.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2015/06/05